ceph-crush-location(1)

NAME
ceph-crush-location - get CRUSH location

DESCRIPTION
Generate a CRUSH location for the given entity The CRUSH location consists of a list of key=value pairs, separated by spaces, all on a single line. This describes where in CRUSH hierarhcy this entity should be placed.

OPTIONS

--cluster <clustername>
    name of the cluster (see /etc/ceph/$cluster.conf)

--type <osd|mds|client>
    daemon/entity type

--id <id>
    id (osd number, mds name, client name)

SEE ALSO

ceph-conf(8)